[Option]
FilterUrl=http://user.kugou.com/KugooUpdate/Modify%d.ini
FilterVer=4
MusicZoneOpenPercent=0
KeepLiveTick=45000
ShowSearchDownFinishAd=1
NewSearchPageAdTick=15000

[WebURL]
HomeWebURL=http://www.kugou.com/minihome
RingHomeUrl="http://ring.kugou.com/cairing/mini/index.html?sid=ad_120"
WebSearch=http://www.sogou.com/sogou?query=${KEY}&pid=sogou-clse-de873db3dd0c28ef
SearchPageAdURL=http://links.kugoo.com/mini/search.htm
NewSearchPageAdURL=
DownPageADURL=http://links.kugoo.com/mini/down.htm
RingUrl=http://ring.kugou.com/direct/mini.htm?k=keyword&f=8
BBSUrl=http://download.kugou.com/service/
GameURL=http://games.kugou.com/mini/
SongBBS=http://www.kugou.com/minihome/singer/song.aspx?from=soft&filename=
MainAdUrl=http://links.kugoo.com/mini/bofang.htm
FlashFullUrl=
FlashStripUrl=
FlashStripWidth=50
TextADs=全民防御绝杀木马 瑞星卡卡6.0|http://tool.ikaka.com/|常用软件免费下载精选|http://sdn.kugoo.com/link_1192.html?url=http://www.skycn.com/cy.htm|发现自己，炫耀自己，劲歌派-唱响我的主打歌|"http://sdn.kugoo.com/link_1346.html?url=http://ktv.happy9.com"
SRTextADs=★老公！烟戒不了！   清清肺、排排毒吧!!|"http://sdn.kugou.com/link.aspx?id=2881&dl=1"|10|女性丰挺—大到尖叫      女性丰挺—大到尖叫|"http://sdn.kugou.com/link.aspx?id=2880&dl=1"|10|★祛斑-美白-防衰老    李湘、孙俪有绝招|"http://sdn.kugou.com/link.aspx?id=2549&dl=1"|10|
|"http://sdn.kugou.com/link.aspx?id=2989&url=http%3a%2f%2fhuofu.boheshop.com%2findex.asp%3fccid%3d19008"|10|投资1000★年赚百万   低风险加盟-稳赚钱! |"http://sdn.kugou.com/link.aspx?id=2848&dl=1"|10|祛斑-抗皱-美白    李湘教你年轻10岁|"http://sdn.kugou.com/link.aspx?id=3026&dl=1"|10|
投资1000★年赚百万   低风险加盟-稳赚钱! |"http://sdn.kugou.com/link.aspx?id=2848&dl=1"|10|15天50万炒到百万  推荐 ３只涨停黑马|"http://sdn.kugou.com/link.aspx?id=3009&url=http%3a%2f%2fgu95.com%2f%3fid%3dkug|#0080C0"|10|睡觉减肥★瘦到尖叫    快速打造魔鬼身材！|"http://sdn.kugou.com/link.aspx?id=3020&dl=1"|10|女人丰挺的秘密★花蜜   女人丰挺的秘密★花蜜|"http://sdn.kugou.com/link.aspx?id=2882&dl=1"|10|睡觉减肥★瘦到尖叫    快速打造魔鬼身材！|"http://sdn.kugou.com/link.aspx?id=2745&dl=1"|10|睡觉减肥★瘦到尖叫  快速打造魔鬼身材！|"http://sdn.kugou.com/link.aspx?id=2376&dl=1"|10|★祛斑-美白-防衰老 李湘、孙俪有绝招|"http://sdn.kugou.com/link.aspx?id=2549&dl=1"|10|
NewSRTextADs=睡觉减肥★瘦到尖叫|http://sdn.kugou.com/link.aspx?id=3020&dl=1|#0080C0|快速打造魔鬼身材|http://sdn.kugou.com/link.aspx?id=3020&dl=1|#0080C0|10|祛斑-抗皱-美白|http://sdn.kugou.com/link.aspx?id=3026&dl=1|#0080C0|李湘教你年轻10岁|http://sdn.kugou.com/link.aspx?id=3026&dl=1|#0080C0|10|女性丰挺—大到尖叫|http://sdn.kugou.com/link.aspx?id=2880&dl=1|#0080C0|女性丰挺—大到尖叫|http://sdn.kugou.com/link.aspx?id=2880&dl=1|#0080C0|10|投资1000★年赚百万|http://sdn.kugou.com/link.aspx?id=2848&url=http%3a%2f%2fwww.sooe.cn%2f%3fcomeID%3d27510|#0080C0|低风险加盟-稳赚钱! |http://sdn.kugou.com/link.aspx?id=2848&url=http%3a%2f%2fwww.sooe.cn%2f%3fcomeID%3d27510|#0080C0|10|★祛斑-美白-防衰老|http://sdn.kugou.com/link.aspx?id=2549&dl=1|#0080C0|李湘、孙俪有绝招|http://sdn.kugou.com/link.aspx?id=2549&dl=1|#0080C0|10|女人脸蛋排毒-- |http://sdn.kugou.com/link.aspx?id=2989&url=http%3a%2f%2fhuofu.boheshop.com%2findex.asp%3fccid%3d19008|#0080C0|--让女人更白嫩|http://sdn.kugou.com/link.aspx?id=2989&url=http%3a%2f%2fhuofu.boheshop.com%2findex.asp%3fccid%3d19008|#0080C0|10|★老公！烟戒不了！|http://sdn.kugou.com/link.aspx?id=2881&dl=1|#0080C0|清清肺、排排毒吧！！|http://sdn.kugou.com/link.aspx?id=2881&dl=1|#0080C0|10|睡觉减肥★瘦到尖叫|http://sdn.kugou.com/link.aspx?id=2376&dl=1|#0080FF|快速打造魔鬼身材！|http://sdn.kugou.com/link.aspx?id=2376&dl=1|#0080FF|10|女人丰挺的秘密★花蜜|http://sdn.kugou.com/link.aspx?id=2882&dl=1|#0080FF|女人丰挺的秘密★花蜜|http://sdn.kugou.com/link.aspx?id=2882&dl=1|#0080FF|10|

[Flash]
Request=<policy-file-request/>
Policy=<?xml version="1.0"?><cross-domain-policy>  <allow-access-from domain="*" /></cross-domain-policy>

[HotAd]
Bounds=34|256|0|0
Ad=http://links.kugoo.com/hot/ring02.gif|ring02.gif|10|"http://sdn.kugou.com/link.aspx?id=1998&url=http%3a%2f%2fring.kugou.com%2fcairing%2fmini%2fSearchmini.aspx%3fclassid%3d106%26sid%3dad_51l"|1|http://links.kugoo.com/hot/20090105114727.jpg|20090105114727.jpg|10|"http://sdn.kugou.com/link.aspx?id=1932&url=http%3a%2f%2fmobile.kugou.com%2flist.aspx"|1|http://links.kugoo.com/hot/rxsg.jpg|rxsg.jpg|10|"http://sdn.kugou.com/link.aspx?id=1952&url=http%3a%2f%2frxsg.kugou.com%2fzt%2fjqgy.aspx"|1|

[SuiteAd]
Bounds=9|49|630|500
Ad=

[HotMain]
0=1|66,87|3|0,$FFFF|http://down.kugoo.com/02.jpg|02.jpg|http://www.kugou.com
1=0|209,185|3|0,$FFFF|意见反馈|Arial|0|9|9396556|http://mini.kugoo.com/service/
2=0|275,185|3|0,$FFFF|帮助手册|Arial|0|9|9396556|http://www.kugou.com/service/help/index.html
3=0|342,185|3|0,$FFFF|版权声明|Arial|0|9|9396556|"http://www.kugou.com/about/CopyRight.html"
4=0|67,265|3|0,$FFFF|网络红歌|Arial|1|11|9396556|kugoo2://Root\新版\音乐分类\热门分类\网络红歌
5=0|200,265|3|0,$FFFF|新歌推荐|Arial|1|11|9396556|kugoo://Root\新版\音乐酷榜\新歌推荐\华语音乐疯向标
6=0|310,265|3|0,$FFFF|DJ舞曲|Arial|1|11|255|kugoo2://Root\新版\音乐分类\热门分类\DJ舞曲
7=0|67,306|3|0,$FFFF|娱乐八卦|Arial|0|11|9396556|http://yule.kugou.com/?source=softEntry
8=0|200,306|3|0,$FFFF|手机酷狗2|Arial|0|11|9396556|"http://sdn.kugou.com/link.aspx?id=1450&url=http%3a%2f%2fmobile.kugou.com%2f"
9=0|310,306|3|0,$FFFF|英雄轮回救女奴|Arial|0|11|9396556|"http://50yx.kugou.com/reg/?pid=4"
10=0|67,347|3|0,$FFFF|DJ夜场热播|Arial|0|11|9396556|"http://sdn.kugou.com/link.aspx?id=3071&url=http%3a%2f%2fring.kugou.com%2fring%2fdaring%2fsearch.aspx%3ft%3d6"

